/**{
  margin:0;
  padding:0;
}*/
.login_wrapper_ui{
  font-family: "Heebo", Sans-serif;
  font-size:14px;
  color:#333;
  margin:0 auto;
  z-index:+300;
  left:30%; top:10%;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
/* Form Style */
.form_login_wrapper_ui .clear{
  clear:both;
}
.form_login_wrapper_ui{
  background:#fff;
  margin:0 auto;
  font-size:16px;
  /*
  -moz-box-shadow:1px 1px 7px #ccc;
  -webkit-box-shadow:1px 1px 7px #ccc;
  box-shadow:1px 1px 7px #ccc;
  */
}
.form_login_wrapper_ui h3{
  padding:20px 30px 20px 30px;
  background-color:#444;
  color:#fff;
  font-size:25px;
  border-bottom:1px solid #ddd;
}
.form_login_wrapper_ui form{
  background:#fff;
}
.form_login_wrapper_ui .column{
  width:47%;
  float:left;
}
.form_login_wrapper_ui .login{
  display:block;
}
.form_login_wrapper_ui a{
  text-decoration:none;
  color:#777;
  font-size:12px;
}
.form_login_wrapper_ui .esci a,
.form_login_wrapper_ui .esci a:hover{
  text-decoration:none;
  font-size:25px;
  float:right;
  color: red;
}
.form_login_wrapper_ui a:hover{
  color:#000;
}
.form_login_wrapper_ui label{
  display:block;
  /*padding:10px 30px 0px 30px;*/
}
.form_login_wrapper_ui p{
  text-align: center;
  padding-top: 20px;
  color: red;
}
.form_login_wrapper_ui input[type="text"],
.form_login_wrapper_ui input[type="password"]{
  border: solid 1px #E5E5E5;
  margin: 5px 30px 0px 30px;
  padding: 9px;
  display:block;
  font-size:16px;
  width:76%;
  background: 
    -webkit-gradient(
      linear,
      left top,
      left 25,
      from(#FFFFFF),
      color-stop(4%, #EEEEEE),
      to(#FFFFFF)
  );
  background: 
    -moz-linear-gradient(
      top,
      #FFFFFF,
      #EEEEEE 1px,
      #FFFFFF 25px
  );
  background: #FFFFFF;
  -moz-box-shadow: 0px 0px 8px #f0f0f0;
  -webkit-box-shadow: 0px 0px 8px #f0f0f0;
  box-shadow: 0px 0px 8px #f0f0f0;
}
.form_login_wrapper_ui input[type="text"]:focus,
.form_login_wrapper_ui input[type="password"]:focus{
  background:#feffef;
  outline: none;
}
.form_login_wrapper_ui .bottom{
  margin-top:10px;
  clear:both;
  color:#fff;
  text-shadow:1px 1px 1px #000;
}
.form_login_wrapper_ui .bottom a{
  display:block;
  clear:both;
  padding:10px 30px;
  text-align:right;
  color:#ffa800;
  text-shadow:1px 1px 1px #000;
}
.form_login_wrapper_ui input[type="submit"] {
  background: #e3e3e3;
  border: 1px solid #ccc;
  color: #333;
  font-family: "Trebuchet MS", "Myriad Pro", sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0 9px;
  text-align: center;
  width: -webkit-fill-available;
  cursor:pointer;
  float:left;
  margin:15px 10px 10px 10px;
  text-shadow: 0px 1px 0px #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0px 0px 2px #fff inset;
  -webkit-box-shadow: 0px 0px 2px #fff inset;
  box-shadow: 0px 0px 2px #fff inset;
}
.form_login_wrapper_ui input[type="submit"]:hover {
  background: #d9d9d9;
  -moz-box-shadow: 0px 0px 2px #eaeaea inset;
  -webkit-box-shadow: 0px 0px 2px #eaeaea inset;
  box-shadow: 0px 0px 2px #eaeaea inset;
  color: #222;
}
.form_login_wrapper_ui input[type="button"] {
  float: left;
  width: -webkit-fill-available;
  background: #e3e3e3;
  border: 1px solid #ccc;
  color: #333;
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0 9px;
  text-align: center;
  cursor: pointer;
  margin: 15px 10px 10px 10px;
  text-shadow: 0px 1px 0px #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0px 0px 2px #fff inset;
  -webkit-box-shadow: 0px 0px 2px #fff inset;
  box-shadow: 0px 0px 2px #fff inset;
}

.form_login_wrapper_ui textarea {
  display: block;
  resize: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  padding-left: 5px;
  outline: none;
  border: solid 1px #E5E5E5;
  margin: 5px 30px 0px 30px;
  padding: 9px;
  display:block;
  font-size:16px;
  width:76%;
  background: 
    -webkit-gradient(
      linear,
      left top,
      left 25,
      from(#FFFFFF),
      color-stop(4%, #EEEEEE),
      to(#FFFFFF)
  );
  background: 
    -moz-linear-gradient(
      top,
      #FFFFFF,
      #EEEEEE 1px,
      #FFFFFF 25px
  );
  background: #FFFFFF;
  -moz-box-shadow: 0px 0px 8px #f0f0f0;
  -webkit-box-shadow: 0px 0px 8px #f0f0f0;
  box-shadow: 0px 0px 8px #f0f0f0;
}

.form_login_wrapper_ui textarea:focus {
  border: 1px solid #6bd4b1;
}
